/* 
  Localizable.strings
  NBETagFinder

  Created by Benjamin Jaeger on 05.07.2021.
  
*/

// Meta Tags
"Property/album"                = "Альбом";
"Property/albumArtist"          = "Альбом aртист";
"Property/artist"               = "Артист";
"Property/bpm"                  = "Темп";
"Property/comment"              = "Комментарии";
"Property/composer"             = "Композитор";
"Property/conductor"            = "Дирижер";
"Property/copyright"            = "Авторское право";
"Property/desc"            		= "Описание";
"Property/discNumber"           = "Диска №";
"Property/discTotal"            = "Диски";
"Property/encoder"              = "Кодер";
"Property/encoderSettings"      = "Настройки кодер";
"Property/encodingTime"         = "Дата кодирования";
"Property/fileOwner"            = "Владелец файла";
"Property/fileType"             = "Тип файла";
"Property/genre"                = "Жанр";
"Property/grouping"             = "Группа";
"Property/radioStationName"     = "Название радио";
"Property/radioStationOwner"    = "Владелец радио";
"Property/involvedPeopleList"   = "Содержимое";
"Property/isrc"                 = "ISRC";
"Property/key"                  = "Ключ";
"Property/lyrics"               = "Текст";
"Property/isPartOfACompilation" = "Сборник";
"Property/title"                = "Название";
"Property/trackNumber"          = "Трека №";
"Property/trackTotal"           = "Треки";
"Property/year"                 = "Год";
"Property/language"             = "Язык";
"Property/length"               = "Длина";
"Property/lyricist"             = "Автор слов";
"Property/mediaType"            = "Тип мультимедиа";
"Property/mood"                 = "Настроение";
"Property/movementName"         = "Часть";
"Property/movementNumber"       = "Часть №";
"Property/movementTotal"        = "Части";
"Property/musicianCreditsList"  = "Кредиты";
"Property/originalAlbumTitle"   = "Исходный альбом";
"Property/originalArtist"       = "Исходный артист";
"Property/originalFileName"     = "Исходное имя файла";
"Property/originalLyricist"     = "Исходный автор слов";
"Property/originalReleaseDate"  = "Исходный год выпуска";
"Property/playlistDelay"        = "Задержка плейлиста";
"Property/isPodcast"            = "Подкаст";
"Property/podcastDescription"   = "Описание подкаста";
"Property/podcastID"            = "ID подкаста";
"Property/podcastURL"           = "URL подкаста";
"Property/producedNotice"       = "Уведомление";
"Property/publisher"            = "Издатель";
"Property/rating"               = "Рейтинг";
"Property/releaseTime"          = "Дата выпуска";
"Property/remixArtist"          = "Ремикс-художник";
"Property/sortAlbum"            = "Сорт альбомы";
"Property/sortAlbumArtist"      = "Сорт исполнителю альбома";
"Property/sortArtist"           = "Сорт артисту";
"Property/sortComposer"         = "Сорт композитору";
"Property/sortTitle"            = "Сорт заголовки";
"Property/subtitle"             = "Субтитры";
"Property/subtitleForSet"       = "Субтитры для съемок";
"Property/taggingTime"          = "Время тегирования";
"Property/website"              = "Веб-сайт";
"Property/work" 	            = "Произведение";
